<?xml version="1.0" encoding="UTF-8"?>
<!-- 
    Copyright 2018 The Android Open Source Project

    Licensed under the Apache License, Version 2.0 (the "License");
    you may not use this file except in compliance with the License.
    You may obtain a copy of the License at

         http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing, software
    distributed under the License is distributed on an "AS IS" BASIS,
    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
    See the License for the specific language governing permissions and
    limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="settings_label" msgid="5147911978211079839">"Settings"</string>
    <string name="more_settings_label" msgid="3867559443480110616">"More"</string>
    <string name="display_settings" msgid="5325515247739279185">"Display"</string>
    <string name="brightness" msgid="2919605130898772866">"Brightness level"</string>
    <string name="auto_brightness_title" msgid="9124647862844666581">"Adaptive brightness"</string>
    <string name="auto_brightness_summary" msgid="2002570577219479702">"Adjust screen brightness to environment"</string>
    <string name="condition_night_display_title" msgid="3777509730126972675">"Night Light is on"</string>
    <string name="night_mode_tile_label" msgid="6603597795502131664">"Night mode"</string>
    <string name="network_and_internet" msgid="4229023630498537530">"Network and Internet"</string>
    <string name="mobile_network_settings" msgid="1708621113321368597">"Mobile network"</string>
    <string name="mobile_network_summary_count" msgid="760865625847664029">"{count,plural, =1{# SIM}other{# SIMs}}"</string>
    <string name="mobile_network_active_sim" msgid="1901674954229832811">"Active/SIM"</string>
    <string name="mobile_network_inactive_sim" msgid="3644984830926224318">"Inactive/SIM"</string>
    <string name="mobile_network_active_esim" msgid="5864100786496761032">"Active/Downloaded SIM"</string>
    <string name="mobile_network_inactive_esim" msgid="1397332352238119032">"Inactive/Downloaded SIM"</string>
    <string name="mobile_network_list_add_more" msgid="6174294462747070655">"Add more"</string>
    <string name="mobile_network_toggle_title" msgid="3515647310810280063">"Mobile data"</string>
    <string name="mobile_network_toggle_summary" msgid="8698267487987697148">"Access data using mobile network"</string>
    <string name="mobile_network_mobile_network_toggle_title" msgid="3087288149339116597">"Mobile network"</string>
    <string name="mobile_network_mobile_network_toggle_summary" msgid="1679917666306941420">"Use mobile data"</string>
    <string name="confirm_mobile_data_disable" msgid="826493998804496639">"Turn off mobile data?"</string>
    <string name="sim_selection_required_pref" msgid="6599562910262785784">"Selection required"</string>
    <string name="sim_change_data_title" msgid="6677115745127365131">"Use <xliff:g id="CARRIER">%1$s</xliff:g> for mobile data?"</string>
    <string name="sim_change_data_message" msgid="4669775284395549069">"You\'re using <xliff:g id="CARRIER2_0">%2$s</xliff:g> for mobile data. If you switch to <xliff:g id="CARRIER1">%1$s</xliff:g>, <xliff:g id="CARRIER2_1">%2$s</xliff:g> will no longer be used for mobile data."</string>
    <string name="sim_change_data_ok" msgid="2348804996223271081">"Use <xliff:g id="CARRIER">%1$s</xliff:g>"</string>
    <string name="roaming_title" msgid="6218635014519017734">"Roaming"</string>
    <string name="roaming_summary" msgid="7476127740259728901">"Connect to data services when roaming"</string>
    <string name="roaming_alert_title" msgid="4433901635766775763">"Allow data roaming?"</string>
    <string name="roaming_warning" msgid="4908184914868720704">"Roaming charges may apply."</string>
    <string name="data_usage_settings" msgid="7877132994777987848">"Data usage"</string>
    <string name="data_usage_title" msgid="2923515974389203812">"Primary data"</string>
    <string name="data_used_formatted" msgid="6684557577780068339">"<xliff:g id="ID_1">^1</xliff:g> <xliff:g id="ID_2">^2</xliff:g> used"</string>
    <string name="cell_data_warning" msgid="8997739664336571149">"<xliff:g id="ID_1">^1</xliff:g> data warning"</string>
    <string name="cell_data_limit" msgid="6862164869877993009">"<xliff:g id="ID_1">^1</xliff:g> data limit"</string>
    <string name="cell_data_warning_and_limit" msgid="5003954080814312475">"<xliff:g id="ID_1">^1</xliff:g> data warning/<xliff:g id="ID_2">^2</xliff:g> data limit"</string>
    <string name="billing_cycle_days_left" msgid="1810100330204239102">"{count,plural, =1{# day left}other{# days left}}"</string>
    <string name="billing_cycle_none_left" msgid="3499893148398931302">"No time remaining"</string>
    <string name="billing_cycle_less_than_one_day_left" msgid="8121013296375203759">"Less than one day left"</string>
    <string name="carrier_and_update_text" msgid="4351043160977741244">"Updated by <xliff:g id="ID_1">^1</xliff:g> <xliff:g id="ID_2">^2</xliff:g> ago"</string>
    <string name="no_carrier_update_text" msgid="4396108017586427442">"Updated <xliff:g id="ID_1">^2</xliff:g> ago"</string>
    <string name="carrier_and_update_now_text" msgid="9058821833613481573">"Updated by <xliff:g id="ID_1">^1</xliff:g> just now"</string>
    <string name="no_carrier_update_now_text" msgid="5953142546373783189">"Updated just now"</string>
    <string name="launch_manage_plan_text" msgid="906657488611815787">"View plan"</string>
    <string name="app_data_usage" msgid="3878609885080232877">"App data usage"</string>
    <string name="data_usage_app_restricted" msgid="4570970078120010951">"restricted"</string>
    <string name="cycle_reset_day_of_month_picker_title" msgid="1374568502823735361">"Usage cycle reset date"</string>
    <string name="cycle_reset_day_of_month_picker_subtitle" msgid="5361061448258189846">"Date of each month:"</string>
    <string name="cycle_reset_day_of_month_picker_positive_button" msgid="6919858010423269305">"Set"</string>
    <string name="data_warning_limit_title" msgid="4950868241810828601">"Data warning limit"</string>
    <string name="app_usage_cycle" msgid="8445927080245880296">"App data usage cycle"</string>
    <string name="mobile_data_usage" msgid="8171519864391091861">"Mobile data usage"</string>
    <string name="set_data_warning" msgid="6628236612886588097">"Set data warning"</string>
    <string name="data_warning" msgid="116776633806885370">"Data warning"</string>
    <string name="set_data_limit" msgid="7136539812414500084">"Set data limit"</string>
    <string name="data_limit" msgid="227338836292511425">"Data limit"</string>
    <string name="data_usage_limit_dialog_title" msgid="1864716658371721883">"Limiting data usage"</string>
    <string name="data_usage_limit_dialog_mobile" msgid="3633960011913085089">"Your vehicle’s head unit will turn off mobile data once it reaches the limit that you set.\n\nSince data usage is measured by the head unit, and your operator may account for usage differently, consider setting a conservative limit."</string>
    <string name="data_usage_warning_editor_title" msgid="2041517150169038813">"Set data usage warning"</string>
    <string name="data_usage_limit_editor_title" msgid="133468242379286689">"Set data usage limit"</string>
    <string name="data_usage_settings_footer" msgid="681881387909678237">"Data usage is measured by your device. It may vary from your mobile operator’s data."</string>
    <string name="usage_bytes_threshold_picker_positive_button" msgid="4625479840977965519">"Set"</string>
    <string name="data_usage_warning_save_title" msgid="2900544287239037695">"Save"</string>
    <string name="network_and_internet_oem_network_title" msgid="6436902713696212250">"OEM network"</string>
    <string name="network_and_internet_vehicle_internet_title" msgid="2518848595673002736">"Vehicle Internet"</string>
    <string name="network_and_internet_oem_network_dialog_description" msgid="4469178879867702066">"Turning off the vehicle Internet may prevent some vehicle features or apps from working.\n\nCritical data required to operate your vehicle will continue to be shared with the vehicle manufacturer."</string>
    <string name="network_and_internet_oem_network_dialog_confirm_label" msgid="2630033932472996255">"Turn off anyway"</string>
    <string name="network_and_internet_oem_network_disabled_footer" msgid="3529208167627034245">"Vehicle Internet is turned off. This may prevent some vehicle features or apps from working. Critical data required to operate your vehicle will continue to be shared with the vehicle manufacturer."</string>
    <string name="network_and_internet_data_usage_time_range_summary" msgid="1792995626433410056">"%1$s used %2$s – %3$s"</string>
    <string name="network_and_internet_join_other_network_title" msgid="7126831320010062712">"Join other network"</string>
    <string name="network_and_internet_network_preferences_title" msgid="2983548049081168876">"Network preferences"</string>
    <string name="wifi_settings" msgid="7701477685273103841">"Wi‑Fi"</string>
    <string name="wifi_starting" msgid="473253087503153167">"Turning Wi‑Fi on…"</string>
    <string name="wifi_stopping" msgid="3534173972547890148">"Turning off Wi‑Fi…"</string>
    <string name="loading_wifi_list" msgid="8584901433195876465">"Loading Wi‑Fi list"</string>
    <string name="wifi_disabled" msgid="5013262438128749950">"Wi‑Fi disabled"</string>
    <string name="wifi_failed_forget_message" msgid="121732682699377206">"Failed to forget network"</string>
    <string name="wifi_failed_connect_message" msgid="4447498225022147324">"Failed to connect to network"</string>
    <string name="wifi_setup_add_network" msgid="3660498520389954620">"Add network"</string>
    <string name="wifi_setup_connect" msgid="3512399573397979101">"Connect"</string>
    <string name="wifi_connecting" msgid="1930665730621677960">"Connecting…"</string>
    <string name="wifi_disconnected" msgid="4485699234859368137">"Not connected"</string>
    <string name="wifi_not_in_range_message" msgid="2617126307140203787">"Network not in range"</string>
    <string name="wifi_password" msgid="5565632142720292397">"Password"</string>
    <string name="wifi_show_password" msgid="8423293211933521097">"Show password"</string>
    <string name="wifi_no_network_name" msgid="6819604337231313594">"Please enter a network name"</string>
    <string name="wifi_ssid" msgid="488604828159458741">"Network name"</string>
    <string name="wifi_ssid_hint" msgid="3170608752313710099">"Enter the SSID"</string>
    <string name="wifi_security" msgid="158358046038876532">"Security"</string>
    <string name="wifi_signal_strength" msgid="8507318230553042817">"Signal strength"</string>
    <string name="wifi_status" msgid="5688013206066543952">"Status"</string>
    <string name="wifi_speed" msgid="1650692446731850781">"Link speed"</string>
    <string name="wifi_frequency" msgid="8951455949682864922">"Frequency"</string>
    <string name="wifi_ip_address" msgid="3128140627890954061">"IP Address"</string>
    <string name="show_password" msgid="2074628020371139240">"Show password"</string>
    <string name="default_network_name_summary" msgid="8148402439232464276">"Enter network name"</string>
    <string name="default_password_summary" msgid="8789594645836902982">"Enter password"</string>
    <string name="access_point_tag_key" msgid="1517143378973053337">"access_point_tag_key"</string>
  <string-array name="wifi_signals">
    <item msgid="4897376984576812606">"Poor"</item>
    <item msgid="7683058295076342057">"Poor"</item>
    <item msgid="1639222824821660744">"Fair"</item>
    <item msgid="1838705897358163300">"Good"</item>
    <item msgid="6067166649320533751">"Excellent"</item>
  </string-array>
    <string name="link_speed" msgid="7868861844075624445">"%1$d Mbps"</string>
    <string name="wifi_band_24ghz" msgid="8972492390639295220">"2.4 GHz"</string>
    <string name="wifi_band_5ghz" msgid="2023762623523105080">"5 GHz"</string>
    <string name="wifi_network_detail" msgid="9070182553555487360">"Network details"</string>
    <string name="wifi_mac_address" msgid="1466178247802349180">"MAC address"</string>
    <string name="wifi_ip_address_title" msgid="300539799594024884">"IP address"</string>
    <string name="wifi_subnet_mask" msgid="6238171812379380608">"Subnet mask"</string>
    <string name="wifi_dns" msgid="1841448353154932801">"DNS"</string>
    <string name="wifi_details_ipv6_address_header" msgid="4707181386646531890">"IPv6 addresses"</string>
    <string name="wifi_gateway" msgid="4975799192860431013">"Gateway"</string>
    <string name="wifi_preferences_title" msgid="772788844257225510">"Wi‑Fi preferences"</string>
    <string name="wifi_wakeup" msgid="7451825226044542000">"Turn on Wi‑Fi automatically"</string>
    <string name="wifi_wakeup_summary" msgid="7237521683331291414">"Wi‑Fi will turn back on near high‑quality saved networks, such as your home network"</string>
    <string name="wifi_wakeup_summary_no_location" msgid="2821576525488435259">"Unavailable because location is turned off. Turn on "<annotation id="link">"location"</annotation>"."</string>
    <string name="wifi_settings_scanning_required_title" msgid="2726782203331704928">"Turn on Wi‑Fi scanning?"</string>
    <string name="wifi_settings_scanning_required_turn_on" msgid="4464931023377210050">"Turn on"</string>
    <string name="wifi_settings_scanning_required_enabled" msgid="5457372118991438313">"Wi‑Fi scanning turned on"</string>
    <string name="wifi_cellular_fallback_title" msgid="8322675436784870862">"Switch to mobile data automatically"</string>
    <string name="wifi_cellular_fallback_summary" msgid="2433848528924203758">"Use mobile data when Wi‑Fi has no Internet access. Data usage charges may apply."</string>
    <string name="learn_more" msgid="8214605928933358604">"Learn more"</string>
    <string name="wifi_hotspot_name_title" msgid="8844779338692535356">"Hotspot name"</string>
    <string name="wifi_hotspot_name_summary_connecting" msgid="5262510450498600038">"Turning on <xliff:g id="WIFI_HOTSPOT_NAME">%1$s</xliff:g>..."</string>
    <string name="wifi_hotspot_name_summary_connected" msgid="7421325340822195506">"Other devices can connect to <xliff:g id="WIFI_HOTSPOT_NAME">%1$s</xliff:g>"</string>
    <string name="wifi_hotspot_password_title" msgid="4103948315849351988">"Hotspot password"</string>
    <string name="wifi_hotspot_security_title" msgid="2299925790743587725">"Security"</string>
    <string name="wifi_hotspot_wpa2_personal" msgid="7135181212837798318">"WPA2-Personal"</string>
    <string name="wifi_hotspot_security_none" msgid="2514844105085054386">"None"</string>
    <string name="wifi_hotspot_ap_band_title" msgid="7685279281668988593">"AP band"</string>
    <string name="wifi_ap_band_config" msgid="6143905484067008736">"Select AP band"</string>
    <string name="wifi_ap_choose_auto" msgid="3779526909841604566">"Auto"</string>
    <string name="wifi_ap_choose_2G" msgid="6356913773766753502">"2.4 GHz band"</string>
    <string name="wifi_ap_choose_5G" msgid="8561440488455528673">"5.0 GHz band"</string>
    <string name="wifi_ap_prefer_5G" msgid="8252845223773871750">"5.0 GHz band preferred"</string>
    <string name="wifi_ap_2G" msgid="5364135697314262014">"2.4 GHz"</string>
    <string name="wifi_ap_5G" msgid="4945574428537860279">"5.0 GHz"</string>
    <string name="wifi_ap_band_select_one" msgid="615578175244067396">"Choose at least one band for Wi‑Fi hotspot:"</string>
    <string name="tether_settings_title_all" msgid="4663704772599383169">"Hotspot and tethering"</string>
    <string name="hotspot_settings_title" msgid="8220814387592756713">"Hotspot"</string>
    <string name="wifi_hotspot_state_off" msgid="6096709579204322798">"Off"</string>
    <string name="wifi_hotspot_auto_off_title" msgid="7871858619924599922">"Turn off hotspot automatically"</string>
    <string name="wifi_hotspot_auto_off_summary" msgid="4830341947541735136">"Wi‑Fi hotspot will turn off if no devices are connected"</string>
    <string name="wifi_ask_enable" msgid="4452418245680754578">"<xliff:g id="REQUESTER">%s</xliff:g> wants to turn on Wi-Fi"</string>
    <string name="wifi_ask_disable" msgid="2949290055916181553">"<xliff:g id="REQUESTER">%s</xliff:g> wants to turn off Wi-Fi"</string>
    <string name="wifi_error" msgid="3105105447117289410">"Error"</string>
    <string name="network_connection_request_dialog_title" msgid="8449606155059098762">"Device to use with <xliff:g id="APPNAME">%1$s</xliff:g>"</string>
    <string name="network_connection_timeout_dialog_message" msgid="2536299451668687586">"No devices found. Make sure that devices are turned on and available to connect."</string>
    <string name="network_connection_timeout_dialog_ok" msgid="2228662561126434792">"Try again"</string>
    <string name="network_connection_errorstate_dialog_message" msgid="4268321315241218483">"Something came up. The application has cancelled the request to choose a device."</string>
    <string name="network_connection_connect_successful" msgid="7893957133113302365">"Connection successful"</string>
    <string name="network_connection_request_dialog_showall" msgid="776613149566461487">"Show all"</string>
    <string name="progress_scanning" msgid="7191583064717479795">"Searching"</string>
    <string name="bluetooth_settings_title" msgid="3794688574569688649">"Bluetooth"</string>
    <string name="bluetooth_device" msgid="3178478829314083240">"Unnamed device"</string>
    <string name="bluetooth_paired_devices" msgid="6463199569164652410">"Paired devices"</string>
    <string name="bluetooth_pair_new_device" msgid="6948753485443263095">"Pair new device"</string>
    <string name="bluetooth_pair_new_device_summary" msgid="2497221247690369031">"Bluetooth will turn on to pair"</string>
    <string name="bluetooth_disconnect_title" msgid="7675271355910637528">"Disconnect device?"</string>
    <string name="bluetooth_disconnect_all_profiles" msgid="2017519733701757244">"Your vehicle will disconnect from <xliff:g id="DEVICE_NAME">%1$s</xliff:g>."</string>
    <string name="bluetooth_vehicle_mac_address" msgid="7069234636525805937">"Vehicle\'s Bluetooth address: <xliff:g id="ADDRESS">%1$s</xliff:g>"</string>
    <string name="bluetooth_device_mac_address" msgid="3949829271575045069">"Device\'s Bluetooth address: <xliff:g id="ADDRESS">%1$s</xliff:g>"</string>
    <string name="bluetooth_name" msgid="2609869978821094114">"Vehicle name"</string>
    <string name="bluetooth_rename_vehicle" msgid="5769424875066563154">"Rename this vehicle"</string>
    <string name="bluetooth_rename_device" msgid="8406868875363878712">"Rename device"</string>
    <string name="bluetooth_rename_button" msgid="2397892174725986383">"Rename"</string>
    <string name="bluetooth_available_devices" msgid="1854446368146061448">"Available devices"</string>
    <string name="bluetooth_profiles" msgid="5580372290862835951">"Profiles"</string>
    <string name="bluetooth_error_title" msgid="2341600997536511742"></string>
    <string name="bluetooth_turning_on" msgid="7046983059601710414">"Turning on Bluetooth…"</string>
    <string name="bluetooth_turning_off" msgid="1753975097241024061">"Turning off Bluetooth…"</string>
    <string name="bluetooth_ask_enablement" msgid="8565428400407368667">"<xliff:g id="APP_NAME">%1$s</xliff:g> wants to turn on Bluetooth"</string>
    <string name="bluetooth_ask_disablement" msgid="6056441896274912839">"<xliff:g id="APP_NAME">%1$s</xliff:g> wants to turn off Bluetooth"</string>
    <string name="bluetooth_ask_enablement_no_name" msgid="3191739265037605547">"An app wants to turn on Bluetooth"</string>
    <string name="bluetooth_ask_disablement_no_name" msgid="5694464250599567283">"An app wants to turn off Bluetooth"</string>
    <string name="bluetooth_ask_discovery" msgid="8774333095928068465">"<xliff:g id="APP_NAME">%1$s</xliff:g> wants to make your head unit visible to other Bluetooth devices for <xliff:g id="TIMEOUT">%2$d</xliff:g> seconds."</string>
    <string name="bluetooth_ask_discovery_no_name" msgid="164397600370102369">"An app wants to make your head unit visible to other Bluetooth devices for <xliff:g id="TIMEOUT">%1$d</xliff:g> seconds."</string>
    <string name="bluetooth_ask_enablement_and_discovery" msgid="5487502083015708674">"<xliff:g id="APP_NAME">%1$s</xliff:g> wants to turn on Bluetooth and make your head unit visible to other devices for <xliff:g id="TIMEOUT">%2$d</xliff:g> seconds."</string>
    <string name="bluetooth_ask_enablement_and_discovery_no_name" msgid="907153034209916282">"An app wants to turn on Bluetooth and make your head unit visible to other devices for <xliff:g id="TIMEOUT">%1$d</xliff:g> seconds."</string>
    <string name="bluetooth_state_switch_summary" msgid="171929910916432266">"Visible as %1$s to other devices"</string>
    <string name="bluetooth_my_devices" msgid="6352010339607939612">"My devices"</string>
    <string name="bluetooth_previously_connected" msgid="5206229557831180323">"Previously connected"</string>
    <string name="bluetooth_device_connected_toast" msgid="4614765282582494488">"%1$s connected"</string>
    <string name="bluetooth_device_disconnected_toast" msgid="8889122688851623920">"%1$s disconnected"</string>
    <string name="bluetooth_notif_ticker" msgid="7192577740198156792">"Bluetooth pairing request"</string>
    <string name="bluetooth_device_context_pair_connect" msgid="3138105800372470422">"Pair &amp; connect"</string>
    <string name="bluetooth_pairing_key_msg" msgid="5066825929751599037">"Bluetooth pairing code"</string>
    <string name="bluetooth_enable_alphanumeric_pin" msgid="1636575922217263060">"PIN contains letters or symbols"</string>
    <string name="bluetooth_enter_passkey_msg" msgid="5955236916732265593">"Type the pairing code then press Return or Enter"</string>
    <string name="bluetooth_pairing_request" msgid="4769675459526556801">"Pair with <xliff:g id="DEVICE_NAME">%1$s</xliff:g>?"</string>
    <string name="bluetooth_pairing_shares_phonebook" msgid="2015966932886300630">"Allow <xliff:g id="DEVICE_NAME">%1$s</xliff:g> to access your contacts and call history"</string>
    <string name="bluetooth_enter_pin_other_device" msgid="7825091249522704764">"You may also need to type this PIN on the other device."</string>
    <string name="bluetooth_enter_passkey_other_device" msgid="7147248221018865922">"You may also need to type this passkey on the other device."</string>
    <string name="bluetooth_pin_values_hint_16_digits" msgid="418776900816984778">"Must be 16 digits"</string>
    <string name="bluetooth_pin_values_hint" msgid="1561325817559141687">"Usually 0000 or 1234"</string>
    <string name="bluetooth_notif_title" msgid="8374602799367803335">"Pairing request"</string>
    <string name="bluetooth_notif_message" msgid="1060821000510108726">"Tap to pair with <xliff:g id="DEVICE_NAME">%1$s</xliff:g>."</string>
    <string name="bluetooth_device_picker" msgid="673238198452345475">"Choose Bluetooth device"</string>
    <string name="language_settings" msgid="2079258598337245546">"Languages"</string>
    <string name="languages_and_input_settings" msgid="3672322610529408248">"Languages and input"</string>
    <string name="language_picker_list_suggested_header" msgid="7593893806003415948">"Suggested"</string>
    <string name="language_picker_list_all_header" msgid="1577387973934368428">"All languages"</string>
    <string name="keyboard_settings" msgid="1959697870618278081">"Keyboard"</string>
    <string name="manage_keyboard" msgid="4045394766282200132">"Manage keyboards"</string>
    <string name="text_to_speech_settings" msgid="811985746199507343">"Text to speech output"</string>
    <string name="text_to_speech_preferred_engine_settings" msgid="2766782925699132256">"Preferred engine"</string>
    <string name="text_to_speech_current_engine" msgid="8133107484909612597">"Current engine"</string>
    <string name="tts_speech_rate" msgid="4512944877291943133">"Speech Rate"</string>
    <string name="tts_pitch" msgid="2389171233852604923">"Pitch"</string>
    <string name="tts_reset" msgid="6289481549801844709">"Reset"</string>
    <string name="sound_settings" msgid="3072423952331872246">"Sound"</string>
    <string name="ring_volume_title" msgid="3135241004980719442">"Ring volume"</string>
    <string name="navi_volume_title" msgid="946292066759195165">"Navigation volume"</string>
    <string name="incoming_call_volume_title" msgid="6972117872424656876">"Ring tone"</string>
    <string name="notification_volume_title" msgid="6749411263197157876">"Notification"</string>
    <string name="media_volume_title" msgid="6697416686272606865">"Media"</string>
    <string name="media_volume_summary" msgid="2961762827637127239">"Set volume for music and videos"</string>
    <string name="alarm_volume_title" msgid="840384014895796587">"Alarm"</string>
    <string name="ringtone_title" msgid="8370531086214517972">"Phone ringtone"</string>
    <string name="notification_ringtone_title" msgid="8661716239594010288">"Default notification sound"</string>
    <string name="alarm_ringtone_title" msgid="3257364170646440908">"Default alarm sound"</string>
    <string name="ringtone_picker_save_title" msgid="4388137432517227001">"Save"</string>
    <string name="sound_alert_sounds" msgid="6838044721739163867">"Alert sounds"</string>
    <string name="sound_alert_sounds_summary" msgid="816501423095651281">"Ringtone, notifications, alarm"</string>
    <string name="display_brightness" msgid="5718970880488110840">"Brightness"</string>
    <string name="display_night_mode_summary" msgid="4939425286027546230">"Adjust screen for low light"</string>
    <string name="units_settings" msgid="402325305096925886">"Units"</string>
    <string name="units_speed_title" msgid="7115143916747108160">"Speed"</string>
    <string name="units_distance_title" msgid="6257691565990474635">"Distance"</string>
    <string name="units_fuel_consumption_title" msgid="6415108114453652570">"Fuel consumption"</string>
    <string name="units_energy_consumption_title" msgid="2775408854562057609">"Energy consumption"</string>
    <string name="units_temperature_title" msgid="22994498606206991">"Temperature"</string>
    <string name="units_volume_title" msgid="1912873077839446914">"Volume"</string>
    <string name="units_pressure_title" msgid="7477179239294531518">"Pressure"</string>
    <string name="units_list_entry" msgid="7277796571051055840">"<xliff:g id="UNIT_ABBREVIATION">%1$s</xliff:g>–<xliff:g id="UNIT_PRONUNCIATION">%2$s</xliff:g>"</string>
    <string name="units_ratio" msgid="1085608614216280006">"<xliff:g id="UNIT_NUMERATOR">%1$s</xliff:g>/<xliff:g id="UNIT_DENOMINATOR">%2$s</xliff:g>"</string>
    <string name="units_ratio_numerator" msgid="3462102280813794384">"<xliff:g id="UNIT_NUMERATOR_QUANTITY">%1$d</xliff:g><xliff:g id="UNIT_NUMERATOR_UNIT">%2$s</xliff:g>"</string>
    <string name="units_ratio_denominator" msgid="6737154450651499228">"<xliff:g id="UNIT_DENOMINATOR_QUANTITY">%1$d</xliff:g><xliff:g id="UNIT_DENOMINATOR_UNIT">%2$s</xliff:g>"</string>
    <string name="units_unit_name_meter_per_sec" msgid="9151123661434898991">"Metre per second"</string>
    <string name="units_unit_name_rpm" msgid="4084216808160262380">"Revolutions per minute"</string>
    <string name="units_unit_name_hertz" msgid="5373975672472735625">"Hertz"</string>
    <string name="units_unit_name_percentile" msgid="1630667431830186060">"Percentile"</string>
    <string name="units_unit_name_millimeter" msgid="318832924604375755">"Millimetre"</string>
    <string name="units_unit_name_meter" msgid="4778344873095502130">"Metre"</string>
    <string name="units_unit_name_kilometer" msgid="4351417123421381297">"Kilometre"</string>
    <string name="units_unit_name_mile" msgid="8337486880403419613">"Mile"</string>
    <string name="units_unit_name_celsius" msgid="1642787068882598698">"Celsius"</string>
    <string name="units_unit_name_fahrenheit" msgid="7617395181535026095">"Fahrenheit"</string>
    <string name="units_unit_name_kelvin" msgid="4043908998904418360">"Kelvin"</string>
    <string name="units_unit_name_milliliter" msgid="2735564290593738653">"Millilitre"</string>
    <string name="units_unit_name_liter" msgid="2682609997247920434">"Litre"</string>
    <string name="units_unit_name_us_gallon" msgid="2991675590060288099">"Gallon"</string>
    <string name="units_unit_name_imperial_gallon" msgid="7827144733136304182">"Imperial gallon"</string>
    <string name="units_unit_name_nano_secs" msgid="7258767560309570567">"Nanosecond"</string>
    <string name="units_unit_name_secs" msgid="2282853373442592245">"Second"</string>
    <string name="units_unit_name_year" msgid="8237348390239986270">"Year"</string>
    <string name="units_unit_name_kilopascal" msgid="371397110720444118">"Kilopascal"</string>
    <string name="units_unit_name_watt_hour" msgid="1581554497071668301">"Watt hour"</string>
    <string name="units_unit_name_milliampere" msgid="4477388320207031153">"Milliampere"</string>
    <string name="units_unit_name_millivolt" msgid="4730384331465782188">"Millivolt"</string>
    <string name="units_unit_name_milliwatts" msgid="6689028603486588098">"Milliwatt"</string>
    <string name="units_unit_name_ampere_hour" msgid="6139925422033142476">"Ampere hour"</string>
    <string name="units_unit_name_kilowatt_hour" msgid="4282251431283475831">"Kilowatt hour"</string>
    <string name="units_unit_name_psi" msgid="9199487304284041266">"Pounds per square inch"</string>
    <string name="units_unit_name_miles_per_hour" msgid="3988395919988136895">"Miles per hour"</string>
    <string name="units_unit_name_kilometers_per_hour" msgid="8243061370606677881">"Kilometres per hour"</string>
    <string name="units_unit_name_bar" msgid="4051903414466411804">"Bar"</string>
    <string name="units_unit_name_degrees" msgid="47944625323398947">"Degree"</string>
    <string name="units_unit_name_kilowatt_per_hundred_miles" msgid="715836273168653604">"Kilowatt per hundred miles"</string>
    <string name="units_unit_name_kilowatt_per_hundred_kilometers" msgid="2761254652642587883">"Kilowatt per hundred kilometres"</string>
    <string name="units_unit_name_miles_per_gallon_us" msgid="3911349970584135950">"Miles per gallon (US)"</string>
    <string name="units_unit_name_miles_per_gallon_uk" msgid="7700318800709988481">"Miles per gallon (UK)"</string>
    <string name="units_unit_name_kilometers_per_liter" msgid="8769902235588571155">"Kilometres per litre"</string>
    <string name="units_unit_name_liter_per_hundred_kilometers" msgid="4867647387452453552">"Litres per hundred kilometres"</string>
    <string name="apps_and_notifications_settings" msgid="8704585874333781975">"Apps and notifications"</string>
    <string name="all_applications" msgid="7798210477486822168">"Show all apps"</string>
    <string name="default_applications" msgid="1558183275638697087">"Default apps"</string>
    <string name="app_permissions" msgid="32799922508313948">"App permissions"</string>
    <string name="app_permissions_summary" msgid="5402214755935368418">"Control app access to your data"</string>
    <string name="applications_settings" msgid="794261395191035632">"App info"</string>
    <string name="force_stop" msgid="2153183697014720520">"Force stop"</string>
    <string name="force_stop_dialog_title" msgid="3342850939200388694">"Force stop?"</string>
    <string name="force_stop_dialog_text" msgid="4354954014318432599">"If you force-stop an app, it may misbehave."</string>
    <string name="prioritize_app_performance_dialog_title" msgid="2561577032540073080">"Turn on prioritise app performance?"</string>
    <string name="prioritize_app_performance_dialog_text" msgid="572525689800110355">"Turning it on can cause potential system instability or long-term hardware impact. Do you want to continue?"</string>
    <string name="prioritize_app_performance_dialog_action_on" msgid="3556735049873419163">"Yes"</string>
    <string name="prioritize_app_performance_dialog_action_off" msgid="2813324718753199319">"No thanks"</string>
    <string name="disable_text" msgid="4358165448648990820">"Disable"</string>
    <string name="enable_text" msgid="1794971777861881238">"Enable"</string>
    <string name="uninstall_text" msgid="277907956072833012">"Uninstall"</string>
    <string name="app_disable_dialog_text" msgid="7731155411006654025">"If you disable this app, Android and other apps may no longer function as intended."</string>
    <string name="app_disable_dialog_positive" msgid="4448684722791563349">"Disable app"</string>
    <string name="not_installed" msgid="4163454337822508007">"Not installed for this profile"</string>
    <string name="permissions_label" msgid="2701446753515612685">"Permission"</string>
    <string name="notifications_label" msgid="6586089149665170731">"Notifications"</string>
    <string name="storage_application_label" msgid="5911779903670978586">"Storage and cache"</string>
    <string name="prioritize_app_performance_label" msgid="7264505023347026606">"Prioritise app performance"</string>
    <string name="application_version_label" msgid="8556889839783311649">"Version: %1$s"</string>
    <string name="runtime_permissions_summary_no_permissions_granted" msgid="6001439205270250021">"No permissions granted"</string>
    <string name="runtime_permissions_summary_no_permissions_requested" msgid="4074220596273432442">"No permissions requested"</string>
    <string name="unused_apps" msgid="648471933781010395">"Unused apps"</string>
    <string name="unused_apps_summary" msgid="8257304516038923072">"{count,plural, =1{# unused app}other{# unused apps}}"</string>
    <string name="unused_apps_switch" msgid="4433958286200341563">"Remove permissions and free up space"</string>
    <string name="storage_type_internal" msgid="8918688427078709570">"%s in internal storage"</string>
    <string name="prioritize_app_performance_summary" msgid="1081874788185691418">"Uses system resources to prioritise app performance"</string>
    <string name="data_usage_summary_title" msgid="4368024763485916986">"Data usage"</string>
    <string name="data_usage_app_summary_title" msgid="5012851696585421420">"App data usage"</string>
    <string name="data_usage_usage_history_title" msgid="2386346082501471648">"Usage history"</string>
    <string name="data_usage_all_apps_title" msgid="5956991037518761599">"All apps"</string>
    <string name="app_data_usage_title" msgid="6991057296054761322">"Data &amp; Wi‑Fi usage"</string>
    <string name="app_data_usage_usage_history_title" msgid="5861801915345874959">"Usage history"</string>
    <string name="app_data_usage_total_usage" msgid="6166480544992906281">"Total usage"</string>
    <string name="app_data_usage_foreground" msgid="76513424438149709">"Foreground"</string>
    <string name="app_data_usage_background" msgid="6972054078770685280">"Background"</string>
    <string name="app_data_usage_allow_data_title" msgid="2713343973040466293">"Allow data"</string>
    <string name="app_data_usage_allow_data_summary" msgid="7431118326573403774">"Let this app use mobile data"</string>
    <string name="app_data_usage_restrict_data_title" msgid="7080736007645963633">"Restrict data"</string>
    <string name="app_data_usage_background_data_summary" msgid="4445472217737386826">"Use mobile data only when app is in the foreground"</string>
    <string name="computing_size" msgid="5791407621793083965">"Computing…"</string>
    <string name="runtime_permissions_additional_count" msgid="3920383880473283764">"{count,plural, =1{# additional permission}other{# additional permissions}}"</string>
    <string name="direct_boot_unaware_dialog_message_car" msgid="2857599310518724080">"Note: After a reboot, this app can\'t start until you unlock your vehicle."</string>
    <string name="assist_and_voice_input_settings" msgid="8813195157136637132">"Assist &amp; voice input"</string>
    <string name="assist_app_settings" msgid="9085261410166776497">"Assist app"</string>
    <string name="assist_access_context_title" msgid="8034851731390785301">"Use text from screen"</string>
    <string name="assist_access_context_summary" msgid="2374281280599443774">"Allow the assist app to access the screen contents as text"</string>
    <string name="assist_access_screenshot_title" msgid="2855956879971465044">"Use screenshot"</string>
    <string name="assist_access_screenshot_summary" msgid="6246496926635145782">"Allow the assist app to access an image of the screen"</string>
    <string name="voice_input_settings_title" msgid="3238707827815647526">"Voice input"</string>
    <string name="autofill_settings_title" msgid="1188754272680049972">"Auto-fill service"</string>
    <string name="app_list_preference_none" msgid="7753357799926715901">"None"</string>
    <string name="default_app_selected_app" msgid="5289396663745484773">"Selected"</string>
    <string name="assistant_security_warning" msgid="1844807956967428012">"The assistant will be able to read information about apps that are in use on your system, including information visible on your screen or accessible within the apps."</string>
    <string name="autofill_confirmation_message" msgid="1832984461556991378">"&lt;b&gt;Make sure that you trust this app&lt;/b&gt; &lt;br/&gt; &lt;br/&gt; &lt;xliff:g id=app_name example=Google Auto-fill&gt;%1$s&lt;/xliff:g&gt; uses what\'s on your screen to determine what can be auto-filled."</string>
    <string name="autofill_add_service" msgid="6413893366443609951">"Add service"</string>
    <string name="app_launch_domain_links_title" msgid="774480184927726651">"Opening links"</string>
    <string name="domain_url_section_title" msgid="9070403140947787214">"Installed apps"</string>
    <string name="domain_urls_summary_none" msgid="3077803215088293183">"Don’t open supported links"</string>
    <string name="domain_urls_summary_one" msgid="5072257421806034237">"Open <xliff:g id="DOMAIN">%s</xliff:g>"</string>
    <string name="domain_urls_summary_some" msgid="5523153458016701725">"Open <xliff:g id="DOMAIN">%s</xliff:g> and other URLs"</string>
    <string name="app_launch_title" msgid="3442601467010363057">"Open by default"</string>
    <string name="app_launch_other_defaults_title" msgid="5734827759507953180">"Other defaults"</string>
    <string name="auto_launch_disable_text" msgid="3595315315092716391">"No defaults set."</string>
    <string name="auto_launch_enable_text" msgid="7230832269574106901">"You\'ve chosen to launch this app by default for some actions."</string>
    <string name="auto_launch_reset_text" msgid="590439611312092392">"Clear defaults"</string>
    <string name="app_launch_open_domain_urls_title" msgid="4705344946367759393">"Open supported links"</string>
    <string name="app_link_open_always" msgid="5783167184335545230">"Open in this app"</string>
    <string name="app_link_open_ask" msgid="7242075065136237456">"Ask every time"</string>
    <string name="app_link_open_never" msgid="2173174327831792316">"Don’t open in this app"</string>
    <string name="app_launch_supported_domain_urls_title" msgid="7345116365785981158">"Supported links"</string>
    <string name="apps_settings_title" msgid="3982535942394315336">"Apps"</string>
    <string name="apps_recently_opened" msgid="5320377037971195984">"Recently opened"</string>
    <string name="apps_view_all_apps_title" msgid="2322120325505230530">"View all %1$d apps"</string>
    <string name="apps_permission_manager_title" msgid="8776335943862484131">"Permission manager"</string>
    <string name="apps_permission_manager_summary" msgid="4180424218228141274">"Control app access to your data"</string>
    <string name="apps_default_apps_summary" msgid="2017792579839972926">"For Assistant and more"</string>
    <string name="apps_special_app_access_summary" msgid="6464767436309742163">"To system and other settings"</string>
    <string name="special_access" msgid="5730278220917123811">"Special app access"</string>
    <string name="show_system" msgid="4401355756969485287">"Show system"</string>
    <string name="hide_system" msgid="8845453295584638040">"Hide system"</string>
    <string name="hide_system_apps" msgid="6583947381056154020">"Hide system apps"</string>
    <string name="modify_system_settings_title" msgid="4596320571562433972">"Modify system settings"</string>
    <string name="modify_system_settings_description" msgid="5295023124419592452">"This permission allows an app to modify system settings."</string>
    <string name="notification_access_title" msgid="1467340098885813473">"Notification access"</string>
    <string name="notification_listener_security_warning_title" msgid="2893273335175140895">"Allow notification access for <xliff:g id="SERVICE">%1$s</xliff:g>?"</string>
    <string name="notification_listener_security_warning_summary" msgid="7280197998063498125">"<xliff:g id="NOTIFICATION_LISTENER_NAME">%1$s</xliff:g> will be able to read all notifications, including personal information such as contact names and the text of messages that you receive. It will also be able to dismiss notifications or trigger action buttons that they contain.\n\nThis will also give the app the ability to turn Do Not Disturb on or off, and change related settings."</string>
    <string name="notification_listener_revoke_warning_summary" msgid="4904973394539125407">"If you turn off notification access for <xliff:g id="NOTIFICATION_LISTENER_NAME">%1$s</xliff:g>, Do Not Disturb access may also be turned off."</string>
    <string name="notification_listener_revoke_warning_confirm" msgid="2759583507454984812">"Turn off"</string>
    <string name="notification_listener_revoke_warning_cancel" msgid="4399941651358241154">"Cancel"</string>
    <string name="premium_sms_access_title" msgid="1409118461646148686">"Premium SMS access"</string>
    <string name="premium_sms_access_description" msgid="7119026067677052169">"Premium SMS may cost you money and will add up to your mobile bills. If you enable permission for an app, you will be able to send premium SMS using that app."</string>
    <string name="usage_access_title" msgid="7153427122072303254">"Usage access"</string>
    <string name="usage_access_description" msgid="2413168719257435422">"Usage access allows an app to track which other apps you\'re using and how often, as well as your operator, language settings and other details."</string>
    <string name="wifi_control_title" msgid="5660436566907731929">"Wi-Fi control"</string>
    <string name="wifi_control_description" msgid="6021926850423169261">"Wi-Fi control allows an app to turn Wi-Fi on or off, scan and connect to Wi-Fi networks add or remove networks, or start a local-only hotspot."</string>
    <string name="more_special_access_title" msgid="166115485446645971">"More"</string>
    <string name="location_settings_title" msgid="901334356682423679">"Location"</string>
    <string name="location_toggle_title" msgid="836779750812064601">"Use location"</string>
    <string name="location_toggle_summary" msgid="7977868708102299495">"Allow apps that you specify to access your location"</string>
    <string name="location_toggle_off_warning" msgid="8396854289251143748">"If you turn this off, it will remove location access for all apps. Driver assistance apps will still have access."</string>
    <string name="location_driver_assistance_toggle_title" msgid="9201622805420459957">"Use location for driver assistance"</string>
    <string name="location_driver_assistance_toggle_off_title" msgid="2218532550578204718">"Vehicle location is off"</string>
    <string name="location_driver_assistance_toggle_off_summary" msgid="1516786816178866919">"Driver assistance apps cannot access your location"</string>
    <string name="location_driver_assistance_action_text" msgid="1887309495010247883">"Change"</string>
    <string name="location_driver_assistance_toggle_summary" msgid="2732591196508054649">"Allow apps that help with driving to access your location"</string>
    <string name="location_driver_assistance_toggle_off_warning" msgid="8097738968253492982">"If you turn this off, driver assistance apps that rely on location information will be disabled."</string>
    <string name="driver_assistance_warning_confirm_label" msgid="2873799611160864931">"Turn off anyway"</string>
    <string name="location_settings_recent_requests_title" msgid="6345634382240930628">"Recent location requests"</string>
    <string name="location_settings_recent_requests_empty_message" msgid="7789667070033674910">"No recent location requests"</string>
    <string name="location_settings_app_permissions_title" msgid="6446735313354321564">"App-level permissions"</string>
    <string name="location_settings_services_title" msgid="1186133632690970468">"Location Services"</string>
    <string name="location_use_location_title" msgid="117735895374606680">"Use location"</string>
    <string name="location_settings_footer" msgid="296892848338100051">"Location may use sources like GPS, Wi‑Fi, mobile networks and sensors to help estimate your device’s location."</string>
    <string name="driver_assistance_settings_title" msgid="4915804073177128915">"Driver assistance"</string>
    <string name="adas_settings_footer" msgid="5128483877858058534">"Location information sent to driver assistance apps doesn’t contain information that identifies you. It’s stored for a maximum of two days before being deleted."</string>
    <string name="microphone_settings_title" msgid="7125554350537136922">"Microphone"</string>
    <string name="microphone_toggle_title" msgid="911586035332827275">"Use microphone"</string>
    <string name="microphone_toggle_summary" msgid="2682653449849128626">"Allow all apps to access your microphone"</string>
    <string name="microphone_manage_permissions" msgid="7280905792151988183">"Manage microphone permissions"</string>
    <string name="microphone_recently_accessed" msgid="2084292372486026607">"Recently accessed"</string>
    <string name="microphone_no_recent_access" msgid="6412908936060990649">"No recent apps"</string>
    <string name="microphone_app_permission_summary_microphone_off" msgid="6139321726246115550">"0 apps have access"</string>
    <string name="microphone_app_permission_summary_microphone_on" msgid="7870834777359783838">"{count,plural, =1{# of {total_count} apps has access}other{# of {total_count} apps have access}}"</string>
    <string name="microphone_settings_recent_requests_title" msgid="8154796551134761329">"Recently accessed"</string>
    <string name="microphone_settings_recent_requests_view_all_title" msgid="4339820818072842872">"View all"</string>
    <string name="microphone_settings_loading_app_permission_stats" msgid="4357161201098081615">"Loading…"</string>
    <string name="system_setting_title" msgid="6864599341809463440">"System"</string>
    <string name="system_update_settings_title" msgid="8448588267784138855">"System updates"</string>
    <string name="system_advanced_title" msgid="6303355131691523362">"Advanced"</string>
    <string name="system_advanced_summary" msgid="5833643795981791953">"About, legal info, reset and more"</string>
    <string name="firmware_version" msgid="8491753744549309333">"Android version"</string>
    <string name="security_patch" msgid="4794276590178386903">"Android security patch level"</string>
    <string name="hardware_info" msgid="3973165746261507658">"Model and hardware"</string>
    <string name="hardware_info_summary" msgid="8262576443254075921">"Model: <xliff:g id="MODEL">%1$s</xliff:g>"</string>
    <string name="baseband_version" msgid="2370088062235041897">"Baseband version"</string>
    <string name="kernel_version" msgid="7327212934187011508">"Kernel version"</string>
    <string name="build_number" msgid="3997326631001009102">"Build number"</string>
    <string name="bluetooth_mac_address" msgid="7641425947941688072">"Bluetooth address"</string>
    <string name="device_info_not_available" msgid="2095601973977376655">"Not available"</string>
    <string name="device_status_activity_title" msgid="4083567497305368200">"Status"</string>
    <string name="device_status" msgid="267298179806290920">"Status"</string>
    <string name="device_status_summary" product="tablet" msgid="600543254608862075">"Status of the battery, network and other information"</string>
    <string name="device_status_summary" product="default" msgid="9130360324418117815">"Phone number, signal, etc."</string>
    <string name="about_settings" msgid="4329457966672592345">"About"</string>
    <string name="about_summary" msgid="5374623866267691206">"Android <xliff:g id="VERSION">%1$s</xliff:g>"</string>
    <string name="about_settings_summary" msgid="7975072809083281401">"View legal info, status, software version"</string>
    <string name="legal_information" msgid="1838443759229784762">"Legal information"</string>
    <string name="contributors_title" msgid="7698463793409916113">"Contributors"</string>
    <string name="manual" msgid="4819839169843240804">"Manual"</string>
    <string name="regulatory_labels" msgid="3165587388499646779">"Regulatory labels"</string>
    <string name="safety_and_regulatory_info" msgid="1204127697132067734">"Safety &amp; regulatory manual"</string>
    <string name="copyright_title" msgid="4220237202917417876">"Copyright"</string>
    <string name="license_title" msgid="936705938435249965">"Licence"</string>
    <string name="terms_title" msgid="5201471373602628765">"Terms and conditions"</string>
    <string name="webview_license_title" msgid="6442372337052056463">"System WebView licences"</string>
    <string name="wallpaper_attributions" msgid="9201272150014500697">"Wallpaper"</string>
    <string name="wallpaper_attributions_values" msgid="4292446851583307603">"Satellite imagery providers:\n©2014 CNES/Astrium, DigitalGlobe, Bluesky"</string>
    <string name="model_info" msgid="4966408071657934452">"Model"</string>
    <string name="status_serial_number" msgid="9158889113131907656">"Serial number"</string>
    <string name="hardware_revision" msgid="5713759927934872874">"Hardware version"</string>
    <string name="regulatory_info_text" msgid="8890339124198005428"></string>
    <string name="settings_license_activity_title" msgid="8499293744313077709">"Third-party licences"</string>
    <string name="settings_license_activity_unavailable" msgid="6104592821991010350">"There is a problem loading the licences."</string>
    <string name="settings_license_activity_loading" msgid="6163263123009681841">"Loading…"</string>
    <string name="show_dev_countdown" msgid="7416958516942072383">"{count,plural, =1{You are now # step away from being a developer.}other{You are now # steps away from being a developer.}}"</string>
    <string name="show_dev_on" msgid="5339077400040834808">"You are now a developer!"</string>
    <string name="show_dev_already" msgid="1678087328973865736">"No need, you are already a developer."</string>
    <string name="developer_options_settings" msgid="1530739225109118480">"Developer options"</string>
    <string name="reset_options_title" msgid="4388902952861833420">"Reset options"</string>
    <string name="reset_options_summary" msgid="5508201367420359293">"Network, apps or device reset"</string>
    <string name="reset_network_title" msgid="1284233059990797263">"Reset network"</string>
    <string name="reset_network_desc" msgid="602381374544634925">"This will reset all network settings, including:"</string>
    <string name="reset_network_item_wifi" msgid="7569481589699982698"><li>"Wi‑Fi"</li></string>
    <string name="reset_network_item_mobile" msgid="5747282716664480997"><li>"Mobile data"</li></string>
    <string name="reset_network_item_bluetooth" msgid="6035019931106921284"><li>"Bluetooth"</li></string>
    <string name="reset_esim_title" msgid="8132107637911831211">"Erase all vehicle eSIMs"</string>
    <string name="reset_esim_desc" msgid="1437276625485586740">"This will not cancel your service plan."</string>
    <string name="reset_esim_error_title" msgid="7245109418130525492">"Can’t reset eSIMs"</string>
    <string name="reset_network_select" msgid="2433825874868038739">"Select network"</string>
    <string name="reset_network_button_text" msgid="8374174455632765033">"Reset settings"</string>
    <string name="reset_network_confirm_title" msgid="5255502723840197663">"Reset?"</string>
    <string name="reset_network_confirm_desc" msgid="7721698076856330212">"Reset all network settings? You can\'t undo this action."</string>
    <string name="reset_network_confirm_button_text" msgid="5246859685069024851">"Reset settings"</string>
    <string name="reset_network_complete_toast" msgid="3804108209431416865">"Network settings have been reset"</string>
    <string name="reset_app_pref_title" msgid="5855420038951743992">"Reset app preferences"</string>
    <string name="reset_app_pref_desc" msgid="579392665146962149">"This will reset all preferences for:\n\n"<li>"Disabled apps"</li>\n<li>"Disabled app notifications"</li>\n<li>"Default applications for actions"</li>\n<li>"Background data restrictions for apps"</li>\n<li>"Any permission restrictions"</li>\n\n"You will not lose any app data."</string>
    <string name="reset_app_pref_button_text" msgid="6270820447321231609">"Reset apps"</string>
    <string name="reset_app_pref_complete_toast" msgid="8709072932243594166">"App preferences have been reset"</string>
    <string name="factory_reset_title" msgid="4019066569214122052">"Erase all data (factory reset)"</string>
    <string name="factory_reset_summary" msgid="854815182943504327">"Erase all data and profiles from the infotainment system"</string>
    <string name="factory_reset_desc" msgid="1688333312943433244">"This will erase all data from your vehicle’s infotainment system, including:\n\n"<li>"Your Google Account"</li>\n<li>"System and app data and settings"</li>\n<li>"Downloaded apps"</li></string>
    <string name="factory_reset_accounts" msgid="5523956654938834209">"You are currently signed in to the following accounts:"</string>
    <string name="factory_reset_other_users_present" msgid="3852324375352090570">"Other profiles have been set up for this vehicle."</string>
    <string name="factory_reset_button_text" msgid="2626666247051368256">"Erase all data"</string>
    <string name="factory_reset_confirm_title" msgid="3354542161765761879">"Erase all data?"</string>
    <string name="factory_reset_confirm_desc" msgid="2037199381372030510">"This will erase all your personal profile data, accounts and downloaded apps on this infotainment system.\n\nYou can’t undo this action."</string>
    <string name="factory_reset_confirm_button_text" msgid="1797490544756481809">"Erase everything"</string>
    <string name="factory_reset_progress_title" msgid="4580937077054738173">"Erasing"</string>
    <string name="factory_reset_progress_text" msgid="7704636573522634757">"Please wait…"</string>
    <string name="date_and_time_settings_title" msgid="4058492663544475485">"Date and time"</string>
    <string name="date_and_time_settings_summary" msgid="7669856855390804666">"Set date, time, time zone, &amp; formats"</string>
    <string name="date_time_auto" msgid="6018635902717385962">"Set time automatically"</string>
    <string name="zone_auto" msgid="4174874778459184605">"Set time zone automatically"</string>
    <string name="date_time_24hour_title" msgid="3025576547136168692">"24‑hour format"</string>
    <string name="date_time_24hour" msgid="1137618702556486913">"Use 24-hour format"</string>
    <string name="date_time_set_time_title" msgid="5884883050656937853">"Time"</string>
    <string name="date_time_set_time" msgid="6449555153906058248">"Set time"</string>
    <string name="date_time_set_timezone_title" msgid="3001779256157093425">"Time zone"</string>
    <string name="date_time_set_timezone" msgid="4759353576185916944">"Select time zone"</string>
    <string name="date_time_set_date_title" msgid="6834785820357051138">"Date"</string>
    <string name="date_time_set_date" msgid="2537494485643283230">"Set date"</string>
    <string name="zone_list_menu_sort_alphabetically" msgid="7041628618528523514">"Sort alphabetically"</string>
    <string name="zone_list_menu_sort_by_timezone" msgid="4944880536057914136">"Sort by time zone"</string>
    <string name="date_picker_title" msgid="1533614225273770178">"Date"</string>
    <string name="time_picker_title" msgid="7436045944320504639">"Time"</string>
    <string name="user_admin" msgid="1535484812908584809">"Admin"</string>
    <string name="signed_in_admin_user" msgid="1267225622818673274">"Signed in as admin"</string>
    <string name="grant_admin_permissions_title" msgid="4496239754512028468">"Grant admin permissions?"</string>
    <string name="grant_admin_permissions_button_text" msgid="988239414372882401">"Make admin"</string>
    <string name="grant_admin_permissions_message" msgid="5205433947453539566">"The admin will be able to delete other profiles, including those for other admins, and factory reset the infotainment system."</string>
    <string name="action_not_reversible_message" msgid="740401337875726973">"This action is not reversible."</string>
    <string name="confirm_grant_admin" msgid="7852596890218647682">"Yes, make admin"</string>
    <string name="create_user_permission_title" msgid="2402003632264628632">"Create new profiles"</string>
    <string name="outgoing_calls_permission_title" msgid="1230180443712099293">"Make phone calls"</string>
    <string name="sms_messaging_permission_title" msgid="6099328509729071243">"Messaging via car\'s mobile data"</string>
    <string name="install_apps_permission_title" msgid="3099705360827925296">"Install new apps"</string>
    <string name="uninstall_apps_permission_title" msgid="8448422340567430659">"Uninstall apps"</string>
    <string name="user_add_user_menu" msgid="4125869008006021799">"Add profile"</string>
    <string name="user_new_user_name" msgid="906698527658609819">"New profile"</string>
    <string name="user_add_user_title" msgid="6296827596015729982">"Add new profile?"</string>
    <string name="user_add_user_message_setup" msgid="812616230454605159">"After you create a new profile, that person should customise it for themselves."</string>
    <string name="user_add_user_message_update" msgid="3836353291078729240">"Apps can be updated from any profile for use by all other profiles."</string>
    <string name="user_limit_reached_title" msgid="5677729355746623293">"Profile limit reached"</string>
    <string name="user_limit_reached_message" msgid="2773441357248819721">"{count,plural, =1{Only one profile can be created.}other{You can create up to # profiles.}}"</string>
    <string name="add_user_error_title" msgid="7589792057846396341">"Couldn\'t create new profile"</string>
    <string name="delete_user_dialog_title" msgid="575517556232943687">"Delete this profile?"</string>
    <string name="delete_user_dialog_message" msgid="3916865958419051299">"All apps and data for this profile will be deleted"</string>
    <string name="delete_user_error_title" msgid="287249031795906102">"Profile wasn\'t deleted. You can restart device and try again."</string>
    <string name="delete_user_error_set_ephemeral_title" msgid="9062453678745644817">"This profile will be deleted when you switch profiles or restart the vehicle."</string>
    <string name="delete_user_error_dismiss" msgid="429156446763738273">"Dismiss"</string>
    <string name="delete_user_error_retry" msgid="5116434895572670563">"Retry"</string>
    <string name="delete_last_user_dialog_title" msgid="3454454005909291260">"Delete the last remaining profile?"</string>
    <string name="delete_last_user_delete_warning" msgid="7189499586859833988">"If you delete the only remaining profile for this vehicle, all data, settings and apps associated with this profile will be erased."</string>
    <string name="delete_last_user_system_setup_required_message" msgid="726196874941282088">"After reset, you can set up a new profile."</string>
    <string name="choose_new_admin_title" msgid="1915428454917699587">"Choose new admin"</string>
    <string name="choose_new_admin_message" msgid="7468286545352043354">"You need at least one admin. To delete this one, choose a replacement first."</string>
    <string name="choose_new_admin_label" msgid="5987653639387437939">"Choose admin"</string>
    <string name="user_guest" msgid="3465399481257448601">"Guest"</string>
    <string name="start_guest_session" msgid="4438752398760283201">"Guest"</string>
    <string name="user_switch" msgid="6544839750534690781">"Switch"</string>
    <string name="current_user_name" msgid="3813671533249316823">"You (%1$s)"</string>
    <string name="user_name_label" msgid="3210832645046206845">"Name"</string>
    <string name="user_summary_not_set_up" msgid="1473688119241224145">"Not set up"</string>
    <string name="edit_user_name_title" msgid="1118500707473139995">"Edit profile name"</string>
    <string name="name_input_blank_error" msgid="2088850865880984123">"Field can\'t be blank."</string>
    <string name="name_input_invalid_error" msgid="4355625213535164704">"Profile name entered is invalid."</string>
    <string name="users_list_title" msgid="770764290290240909">"Users"</string>
    <string name="profiles_list_title" msgid="1443396686780460221">"Profiles"</string>
    <string name="user_details_admin_title" msgid="3530292857178371891">"Permissions granted to %1$s"</string>
    <string name="storage_settings_title" msgid="8957054192781341797">"Storage"</string>
    <string name="storage_music_audio" msgid="7827147379976134040">"Music and audio"</string>
    <string name="storage_other_apps" msgid="945509804756782640">"Other apps"</string>
    <string name="storage_files" msgid="6382081694781340364">"Files"</string>
    <string name="storage_system" msgid="1271345630248014010">"System"</string>
    <string name="storage_detail_dialog_system" msgid="796365720531622361">"System includes files used to run Android version <xliff:g id="VERSION">%s</xliff:g>"</string>
    <string name="storage_audio_files_title" msgid="5183170457027181700">"Audio files"</string>
    <string name="memory_calculating_size" msgid="1672238502950390033">"Calculating…"</string>
    <string name="storage_application_size_label" msgid="1146156683170661354">"App size"</string>
    <string name="storage_data_size_label" msgid="7986110464268960652">"Profile data"</string>
    <string name="storage_cache_size_label" msgid="6361308766707419555">"Cache"</string>
    <string name="storage_total_size_label" msgid="3892138268243791912">"Total"</string>
    <string name="storage_clear_user_data_text" msgid="8787615136779130680">"Clear storage"</string>
    <string name="storage_clear_cache_btn_text" msgid="8449547925966775612">"Clear cache"</string>
    <string name="storage_clear_data_dlg_title" msgid="5863775997588969879">"Delete app data?"</string>
    <string name="storage_clear_data_dlg_text" msgid="795055288575727801">"All of this app\'s data will be deleted permanently. This includes all files, settings, accounts, databases, etc."</string>
    <string name="storage_clear_failed_dlg_text" msgid="6710485971686866306">"Couldn’t clear storage for app."</string>
    <string name="storage_unmount_success" msgid="1553591517580407021">"<xliff:g id="NAME">%1$s</xliff:g> is safely ejected"</string>
    <string name="storage_unmount_failure" msgid="4591934911541762883">"Couldn\'t safely eject <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="accounts_settings_title" msgid="436190037084293471">"Accounts"</string>
    <string name="user_add_account_menu" msgid="6625351983590713721">"Add account"</string>
    <string name="no_accounts_added" msgid="5148163140691096055">"No accounts added"</string>
    <string name="account_list_title" msgid="7631588514613843065">"Accounts for <xliff:g id="CURRENT_USER_NAME">%1$s</xliff:g>"</string>
    <string name="account_auto_sync_title" msgid="3238816995364191432">"Automatically sync data"</string>
    <string name="account_auto_sync_summary" msgid="6963837893148304128">"Let apps refresh data automatically"</string>
    <string name="data_usage_auto_sync_on_dialog_title" msgid="6027487764261344033">"Turn auto-sync data on?"</string>
    <string name="data_usage_auto_sync_on_dialog" msgid="2770233931307606956">"Any changes that you make to your accounts on the web will be automatically copied to your device.\n\nSome accounts may also automatically copy any changes that you make on the phone to the web. A Google Account works this way."</string>
    <string name="data_usage_auto_sync_off_dialog_title" msgid="1235955038330202536">"Turn auto-sync data off?"</string>
    <string name="data_usage_auto_sync_off_dialog" msgid="5040873073016183315">"This will conserve data, but you’ll need to sync each account manually to collect recent information. And you won’t receive notifications when updates occur."</string>
    <string name="account_details_title" msgid="7529571432258448573">"Account info"</string>
    <string name="add_account_title" msgid="5988746086885210040">"Add account"</string>
    <string name="add_an_account" msgid="1072285034300995091">"Add an account."</string>
    <string name="user_cannot_add_accounts_message" msgid="6775605884544906797">"Restricted profiles cannot add accounts"</string>
    <string name="remove_account_title" msgid="8840386525787836381">"Remove account"</string>
    <string name="really_remove_account_title" msgid="3555164432587924900">"Remove account?"</string>
    <string name="really_remove_account_message" msgid="4296769280849579900">"Removing this account will delete all of its messages, contacts and other data from the device!"</string>
    <string name="remove_account_error_title" msgid="8368044943174826635">"Failed to remove account."</string>
    <string name="account_sync_title" msgid="6541844336300236915">"Account sync"</string>
    <string name="account_sync_summary_some_on" msgid="4525960296068027182">"Sync on for <xliff:g id="ID_1">%1$d</xliff:g> of <xliff:g id="ID_2">%2$d</xliff:g> items"</string>
    <string name="account_sync_summary_all_on" msgid="3652264471870312725">"Sync on for all items"</string>
    <string name="account_sync_summary_all_off" msgid="6550959714035312414">"Sync off for all items"</string>
    <string name="sync_disabled" msgid="393531064334628258">"Sync is OFF"</string>
    <string name="sync_error" msgid="6698021343089247914">"Sync error"</string>
    <string name="last_synced" msgid="4745124489150101529">"Last synced <xliff:g id="LAST_SYNC_TIME">%1$s</xliff:g>"</string>
    <string name="sync_in_progress" msgid="1237573373537382416">"Syncing now…"</string>
    <string name="sync_one_time_sync" msgid="491707183321353107">"Tap to sync now<xliff:g id="LAST_SYNC_TIME">
%1$s</xliff:g>"</string>
    <string name="sync_button_sync_now" msgid="5767643057970371315">"Sync now"</string>
    <string name="sync_button_sync_cancel" msgid="7739510554513641393">"Cancel sync"</string>
    <string name="sync_is_failing" msgid="5766255460901806206">"Sync is currently experiencing problems. It will be back shortly."</string>
    <string name="privacy_settings_title" msgid="3150145262029229572">"Privacy"</string>
    <string name="privacy_vehicle_data_title" msgid="6385777370742595651">"Infotainment system data"</string>
    <string name="privacy_location_summary" msgid="7019817848470566242">"Control app access to your location"</string>
    <string name="mute_mic_title" msgid="2813215197799569553">"Microphone"</string>
    <string name="mute_mic_summary" msgid="5426953935775303904">"Control app access to microphone"</string>
    <string name="vehicle_data_title" msgid="935933215161763721">"Infotainment system data"</string>
    <string name="vehicle_data_summary" msgid="9204836361819386115">"Manage activities and info saved on this vehicle"</string>
    <string name="vehicle_data_delete_user_title" msgid="9132472153739085346">"Delete your profile"</string>
    <string name="vehicle_data_delete_user_summary" msgid="5900205773710111394">"Erase your profile and accounts from the infotainment system"</string>
    <string name="action_unavailable" msgid="7087119418684417249">"This action is unavailable for your profile"</string>
    <string name="security_settings_title" msgid="6955331714774709746">"Security"</string>
    <string name="security_settings_subtitle" msgid="2244635550239273229">"Screen lock"</string>
    <string name="security_lock_none" msgid="1054645093754839638">"None"</string>
    <string name="security_lock_pattern" msgid="1174352995619563104">"Pattern"</string>
    <string name="security_lock_pin" msgid="4891899974369503200">"PIN"</string>
    <string name="security_lock_password" msgid="4420203740048322494">"Password"</string>
    <string name="lock_settings_picker_title" msgid="6590330165050361632">"Choose a lock type"</string>
    <string name="screen_lock_options" msgid="8531177937577168185">"Lock options"</string>
    <string name="lock_settings_enter_pattern" msgid="4826034565853171624">"Enter your pattern"</string>
    <string name="lockpattern_confirm_button_text" msgid="7784925958324484965">"Confirm"</string>
    <string name="lockpattern_restart_button_text" msgid="9355771277617537">"Redraw"</string>
    <string name="continue_button_text" msgid="5129979170426836641">"Continue"</string>
    <string name="lockscreen_retry_button_text" msgid="5314212350698701242">"Retry"</string>
    <string name="lockscreen_skip_button_text" msgid="3755748786396198091">"Skip"</string>
    <string name="set_screen_lock" msgid="5239317292691332780">"Set a screen lock"</string>
    <string name="lockscreen_choose_your_pin" msgid="1645229555410061526">"Choose your PIN"</string>
    <string name="lockscreen_choose_your_password" msgid="4487577710136014069">"Choose your password"</string>
    <string name="current_screen_lock" msgid="637651611145979587">"Current screen lock"</string>
    <string name="choose_lock_pattern_message" msgid="6242765203541309524">"For security, set a pattern"</string>
    <string name="lockpattern_retry_button_text" msgid="4655398824001857843">"Clear"</string>
    <string name="lockpattern_cancel_button_text" msgid="4068764595622381766">"Cancel"</string>
    <string name="lockpattern_pattern_confirmed" msgid="5984306638250515385">"Your new unlock pattern"</string>
    <string name="lockpattern_recording_intro_header" msgid="7864149726033694408">"Draw an unlock pattern"</string>
    <string name="lockpattern_recording_inprogress" msgid="1575019990484725964">"Release finger when you\'ve finished"</string>
    <string name="lockpattern_pattern_entered" msgid="6103071005285320575">"Pattern recorded"</string>
    <string name="lockpattern_need_to_confirm" msgid="4648070076022940382">"Draw pattern again to confirm"</string>
    <string name="lockpattern_recording_incorrect_too_short" msgid="2417932185815083082">"Connect at least four dots. Try again."</string>
    <string name="lockpattern_pattern_wrong" msgid="929223969555399363">"Wrong pattern"</string>
    <string name="lockpattern_settings_help_how_to_record" msgid="4436556875843192284">"How to draw an unlock pattern"</string>
    <string name="error_saving_lockpattern" msgid="2933512812768570130">"Error saving pattern"</string>
    <string name="lockpattern_too_many_failed_confirmation_attempts" msgid="4636307830951251013">"Too many incorrect attempts. Try again in <xliff:g id="NUMBER">%d</xliff:g> seconds."</string>
    <string name="lockpattern_does_not_support_rotary" msgid="7356367113555659428">"Pattern does not support rotary; please use touch"</string>
    <string name="okay" msgid="4589873324439764349">"OK"</string>
    <string name="remove_screen_lock_title" msgid="1234382338764193387">"Remove screen lock?"</string>
    <string name="remove_screen_lock_message" msgid="6675850371585564965">"This will allow anyone to access your account"</string>
    <string name="security_profile_lock_title" msgid="3082523481292617350">"Profile lock"</string>
    <string name="security_unlock_profile_summary" msgid="6742592419759865631">"Set up automatic unlocking"</string>
    <string name="lock_settings_enter_pin" msgid="1669172111244633904">"Enter your PIN"</string>
    <string name="lock_settings_enter_password" msgid="2636669926649496367">"Enter your password"</string>
    <string name="choose_lock_pin_message" msgid="2963792070267774417">"For security, set a PIN"</string>
    <string name="confirm_your_pin_header" msgid="9096581288537156102">"Re-enter your PIN"</string>
    <string name="choose_lock_pin_hints" msgid="7362906249992020844">"PIN must be at least four digits"</string>
    <string name="lockpin_invalid_pin" msgid="2149191577096327424">"PIN invalid. Must be at least four digits."</string>
    <string name="confirm_pins_dont_match" msgid="4607110139373520720">"PINs don\'t match"</string>
    <string name="error_saving_lockpin" msgid="9011960139736000393">"Error saving PIN"</string>
    <string name="lockscreen_wrong_pin" msgid="4922465731473805306">"Wrong PIN"</string>
    <string name="lockscreen_wrong_password" msgid="5757087577162231825">"Wrong password"</string>
    <string name="choose_lock_password_message" msgid="6124341145027370784">"For security, set a password"</string>
    <string name="confirm_your_password_header" msgid="7052891840366724938">"Re-enter your password"</string>
    <string name="confirm_passwords_dont_match" msgid="7300229965206501753">"Passwords don\'t match"</string>
    <string name="lockpassword_clear_label" msgid="6363680971025188064">"Clear"</string>
    <string name="lockpassword_cancel_label" msgid="5791237697404166450">"Cancel"</string>
    <string name="lockpassword_confirm_label" msgid="5918463281546146953">"Confirm"</string>
    <string name="choose_lock_password_hints" msgid="3903696950202491593">"Must be at least four characters"</string>
    <string name="lockpassword_password_too_short" msgid="6681218025001328405">"Must be at least <xliff:g id="COUNT">%d</xliff:g> characters"</string>
    <string name="lockpassword_pin_too_short" msgid="6363004004424904218">"PIN must be at least <xliff:g id="COUNT">%d</xliff:g> digits"</string>
    <string name="lockpassword_password_too_long" msgid="7530214940279491291">"Must be fewer than <xliff:g id="NUMBER">%d</xliff:g> characters"</string>
    <string name="lockpassword_pin_too_long" msgid="62957683396974404">"Must be fewer than <xliff:g id="NUMBER">%d</xliff:g> digits"</string>
    <string name="lockpassword_pin_contains_non_digits" msgid="3044526271686839923">"Must contain only digits 0-9."</string>
    <string name="lockpassword_pin_recently_used" msgid="7901918311213276207">"Device admin doesn\'t allow using a recent PIN"</string>
    <string name="lockpassword_pin_denylisted_by_admin" msgid="3752574009492336468">"Common PINs are blocked by your IT admin. Try a different PIN."</string>
    <string name="lockpassword_illegal_character" msgid="1984970060523635618">"This can\'t include an invalid character."</string>
    <string name="lockpassword_invalid_password" msgid="1690956113717418430">"Password invalid. Must be at least four characters."</string>
    <string name="lockpassword_password_recently_used" msgid="8255729487108602924">"Device admin doesn\'t allow using a recent password"</string>
    <string name="error_saving_password" msgid="8334882262622500658">"Error saving password"</string>
    <string name="lockpassword_password_denylisted_by_admin" msgid="8611831198794524730">"Common passwords are blocked by your IT admin. Try a different password."</string>
    <string name="lockpassword_pin_no_sequential_digits" msgid="38813552228809240">"Ascending, descending or repeated sequence of digits isn\'t allowed."</string>
    <string name="setup_lock_settings_options_button_label" msgid="3337845811029780896">"Screen lock options"</string>
    <string name="build_info_fmt" msgid="5592554123908086426">"<xliff:g id="FINGERPRINT">%1$s</xliff:g>\n<xliff:g id="DATE">%2$s</xliff:g> : <xliff:g id="NUM_DAYS">%3$s</xliff:g> days ago"</string>
    <string name="credentials_reset" msgid="873900550885788639">"Clear credentials"</string>
    <string name="credentials_reset_summary" msgid="6067911547500459637">"Remove all certificates"</string>
    <string name="credentials_reset_hint" msgid="3459271621754137661">"Remove all the contents?"</string>
    <string name="credentials_erased" msgid="2515915439705550379">"Credential storage has been erased."</string>
    <string name="credentials_not_erased" msgid="6118567459076742720">"Credential storage couldn\'t be erased."</string>
    <string name="forget" msgid="3971143908183848527">"Forget"</string>
    <string name="connect" msgid="5861699594602380150">"Connect"</string>
    <string name="disconnect" msgid="6140789953324820336">"Disconnect"</string>
    <string name="delete_button" msgid="5840500432614610850">"Delete"</string>
    <string name="remove_button" msgid="6664656962868194178">"Remove"</string>
    <string name="cancel" msgid="750286395700355455">"Cancel"</string>
    <string name="allow" msgid="7519431342750394402">"Allow"</string>
    <string name="deny" msgid="340512788979930804">"Deny"</string>
    <string name="backspace_key" msgid="1545590866688979099">"Backspace key"</string>
    <string name="enter_key" msgid="2121394305541579468">"Enter key"</string>
    <string name="exit_retail_button_text" msgid="6093240315583384473">"Exit Demo"</string>
    <string name="exit_retail_mode_dialog_title" msgid="7970631760237469168">"Exit demo mode"</string>
    <string name="exit_retail_mode_dialog_body" msgid="6513854703627380365">"This will delete the demo account and factory data reset the system. All profile data will be lost."</string>
    <string name="exit_retail_mode_dialog_confirmation_button_text" msgid="3147249675355968649">"Exit Demo"</string>
    <string name="suggestion_dismiss_button" msgid="4539412646977050641">"DISMISS"</string>
    <string name="restricted_while_driving" msgid="6587569249519274524">"Feature not available while driving"</string>
    <string name="add_user_restricted_while_driving" msgid="1037301074725362944">"Can\'t add profile while driving"</string>
    <string name="default_search_query" msgid="3137420627428857068">"Search"</string>
    <string name="assistant_and_voice_setting_title" msgid="737733881661819853">"Assistant &amp; voice"</string>
    <string name="assistant_and_voice_assistant_app_title" msgid="5981647244625171285">"Digital assistant app"</string>
    <string name="assistant_and_voice_use_text_from_screen_title" msgid="5851460943413795599">"Use text from screen"</string>
    <string name="assistant_and_voice_use_text_from_screen_summary" msgid="4161751708121301541">"Allow Assistant to access screen contents"</string>
    <string name="assistant_and_voice_use_screenshot_title" msgid="1930735578425470046">"Use screenshot"</string>
    <string name="assistant_and_voice_use_screenshot_summary" msgid="3738474919393817950">"Allow Assistant to access screen image"</string>
    <string name="notifications_recently_sent" msgid="9051696542615302799">"Recently sent"</string>
    <string name="notifications_all_apps" msgid="3557079551048958846">"All apps"</string>
    <string name="profiles_and_accounts_settings_title" msgid="2672643892127659812">"Profiles &amp; accounts"</string>
    <string name="manage_other_profiles_button_text" msgid="2262188413455510828">"Manage other profiles"</string>
    <string name="add_a_profile_button_text" msgid="8027395095117925114">"Add a profile"</string>
    <string name="delete_this_profile_text" msgid="6035404714526922665">"Delete this profile"</string>
    <string name="add_profile_text" msgid="9118410102199116969">"Add profile"</string>
    <string name="qc_display_brightness" msgid="2939655289816201170">"Display brightness"</string>
    <string name="qc_bluetooth_off_devices_info" msgid="8420985279976892700">"To see your devices, turn on Bluetooth"</string>
    <string name="qc_bluetooth_on_no_devices_info" msgid="7573736950041887300">"To pair a device, open Bluetooth settings"</string>
    <string name="device_admin_add_title" msgid="1294399588284546811">"Infotainment system admin"</string>
    <string name="device_admin_activated_apps" msgid="568075063362271751">"Activated apps"</string>
    <string name="device_admin_deactivated_apps" msgid="3797263682500122872">"Deactivated apps"</string>
    <string name="device_admin_apps_description" msgid="1371935499168453457">"Apps with this permission have access to this vehicle\'s data"</string>
    <string name="device_admin_apps_list_empty" msgid="7634804595645191123">"No vehicle admin apps"</string>
    <string name="device_admin_status" msgid="4041772636856135168">"This infotainment system admin app is active and allows the app <xliff:g id="APP_NAME">%1$s</xliff:g> to perform the following operations:"</string>
    <string name="device_admin_warning" msgid="8997805999333600901">"Activating this infotainment system app will allow the app <xliff:g id="APP_NAME">%1$s</xliff:g> to perform the following operations:"</string>
    <string name="add_device_admin_msg" msgid="8188888666879499482">"Activate this infotainment system app?"</string>
    <string name="add_device_admin" msgid="7674707256074840333">"Activate this infotainment system app"</string>
    <string name="deactivate_and_uninstall_device_admin" msgid="596399938769951696">"Deactivate &amp; uninstall"</string>
    <string name="remove_device_admin" msgid="3595343390502030723">"Deactivate this infotainment system app"</string>
    <string name="admin_support_more_info" msgid="380785608579390750">"More details"</string>
    <string name="admin_profile_owner_message" msgid="8361351256802954556">"The organisation manager can monitor and manage apps and data associated with this profile, including settings, permissions, corporate access, network activity and the vehicle\'s location information."</string>
    <string name="admin_profile_owner_user_message" msgid="366072696508275753">"The organisation manager can monitor and manage apps and data associated with this profile, including settings, permissions, corporate access, network activity and the device\'s location information."</string>
    <string name="admin_device_owner_message" msgid="896530502350904835">"The organisation manager can monitor and manage apps and data associated with this infotainment system, including settings, permissions, corporate access, network activity and the vehicle\'s location information."</string>
    <string name="admin_financed_message" msgid="7357397436233684082">"The organisation manager may be able to access data associated with this infotainment system, manage apps and change this vehicle\'s settings."</string>
    <string name="disabled_by_policy_title" msgid="1121694702115232518">"That’s unavailable"</string>
    <string name="disabled_by_policy_title_adjust_volume" msgid="7002865820552702232">"Can’t change volume in this managed vehicle"</string>
    <string name="disabled_by_policy_title_outgoing_calls" msgid="158752542663419500">"Can’t make calls in this managed vehicle"</string>
    <string name="disabled_by_policy_title_sms" msgid="3044491214572494290">"SMS not allowed in this managed vehicle"</string>
    <string name="disabled_by_policy_title_camera" msgid="8929782627587059121">"Camera is unavailable in this managed vehicle"</string>
    <string name="disabled_by_policy_title_screen_capture" msgid="4059715943558852466">"Can’t take screenshots in this managed vehicle"</string>
    <string name="disabled_by_policy_title_suspend_packages" msgid="7505332012990359725">"Can’t open this app in this managed vehicle"</string>
    <string name="disabled_by_policy_title_financed_device" msgid="6005343494788285981">"Blocked by your credit provider"</string>
    <string name="default_admin_support_msg" msgid="2986598061733013282">"Access to some features is limited by the organisation.\n\nIf you have questions, contact the organisation manager."</string>
    <string name="help_url_action_disabled_by_it_admin" msgid="1479392394986580260"></string>
    <string name="manage_device_admin" msgid="7087659697154317316">"Vehicle admin apps"</string>
    <string name="number_of_device_admins" msgid="7508826094096451485">"{count,plural, =1{# activated app}other{# activated apps}}"</string>
    <string name="number_of_device_admins_none" msgid="5547493703413973954">"No activated apps"</string>
    <string name="work_policy_privacy_settings" msgid="5263835989260149968">"<xliff:g id="ORGANIZATION_NAME">%1$s</xliff:g> vehicle policy"</string>
    <string name="work_policy_privacy_settings_summary" msgid="5321618399949880194">"Settings managed by the organisation manager"</string>
    <string name="footer_learn_more_content_description" msgid="7749452309729272078">"Learn more about <xliff:g id="SERVICE">%1$s</xliff:g>"</string>
    <string name="share_remote_bugreport_dialog_title" msgid="7268540014481283490">"Share bug report?"</string>
    <string name="share_remote_bugreport_dialog_message_finished" msgid="2976131666427197841">"This vehicle\'s organisation manager requested a bug report to help troubleshoot this device. Apps and data may be shared."</string>
    <string name="share_remote_bugreport_dialog_message" msgid="7884771062689597395">"This vehicle\'s organisation manager requested a bug report to help troubleshoot this device. Apps and data may be shared, and your device may temporarily slow down."</string>
    <string name="sharing_remote_bugreport_dialog_message" msgid="7018120538510110940">"This bug report is being shared with this vehicle\'s organisation manager. Contact them for more details."</string>
    <string name="share_remote_bugreport_action" msgid="5364819432179581532">"Share"</string>
    <string name="decline_remote_bugreport_action" msgid="7287544934032744334">"Decline"</string>
    <string name="power_component_disabled" msgid="7084144472096800457">"This setting can\'t be changed at the moment"</string>
    <string name="accessibility_settings_title" msgid="2615042088419230347">"Accessibility"</string>
    <string name="accessibility_settings_captions_title" msgid="4635141293524800795">"Captions"</string>
    <string name="captions_settings_title" msgid="5738067618097295831">"Caption preferences"</string>
    <string name="captions_settings_off" msgid="7568096968016015626">"Off"</string>
    <string name="captions_settings_on" msgid="5374984113566914978">"On"</string>
    <string name="screen_reader_settings_title" msgid="4012734340987826872">"Screen reader"</string>
    <string name="show_captions_toggle_title" msgid="710582308974826311">"Show captions"</string>
    <string name="captions_text_size_title" msgid="1960814652560877963">"Text size"</string>
    <string name="captions_settings_style_header" msgid="944591388386054372">"Caption size and style"</string>
    <string name="captions_settings_text_size_very_small" msgid="7476485317028306502">"Very small"</string>
    <string name="captions_settings_text_size_small" msgid="1481895299805450566">"Small"</string>
    <string name="captions_settings_text_size_default" msgid="2227802573224038267">"Default"</string>
    <string name="captions_settings_text_size_large" msgid="5198207220911360512">"Large"</string>
    <string name="captions_settings_text_size_very_large" msgid="949511539689307969">"Very large"</string>
    <string name="captions_text_style_title" msgid="8547777957403577760">"Caption style"</string>
    <string name="captions_settings_text_style_by_app" msgid="7014882290456996444">"Set by app"</string>
    <string name="captions_settings_text_style_white_on_black" msgid="5758084000323596070">"White on black"</string>
    <string name="captions_settings_text_style_black_on_white" msgid="3906140601916221220">"Black on white"</string>
    <string name="captions_settings_text_style_yellow_on_black" msgid="4681565950104511943">"Yellow on black"</string>
    <string name="captions_settings_text_style_yellow_on_blue" msgid="5072521958156112239">"Yellow on blue"</string>
</resources>
